Skip to main content
NetApp Knowledge Base

Microsoft Security Advisory: CVE-2020-1206 SMB 3.1.1 Vulnerability, Is ONTAP vulnerable?

Views:
675
Visibility:
Public
Votes:
0
Category:
ontap-9
Specialty:
cifs
Last Updated:

Applies to

  • ONTAP 9.X
  • CVE-2020-1206
    • SMB 3.1.1 compression feature implementation in MS Windows

Answer

ONTAP does not support the SMB 3.1.1 compression feature and therefore is not vulnerable.

This article is in regards to this published Microsoft Security Advisory: